## aca 0.1.6

=== draw/Makefile ===

TOPDIR =..
include $(TOPDIR)/Makeconf

OBJS=	draw.o\
	astr.o\
	colors.o
	   
all: $(OBJS) 

include $(TOPDIR)/Makerule
