=== debian/changelog ===
aca (0.1.6) unstable; urgency=low

  * build-depends fix (the hurd porters are fool) (closes: Bug#101685)

 -- RISKO Gergely <risko@debian.org>  Thu, 21 Jun 2001 01:23:11 +0200

aca (0.1.5) unstable; urgency=low

  * configure update (gpm isn't used when not available)
  * linux/termios.h include went out, it seems isn't used anymore 
    (closes: Bug#101113)

 -- RISKO Gergely <risko@debian.org>  Tue, 19 Jun 2001 20:48:20 +0200

aca (0.1.4) unstable; urgency=low

  * debian updates, and build-depend gettext added (closes: Bug#100177)

 -- RISKO Gergely <risko@debian.org>  Sat,  9 Jun 2001 15:42:03 +0200

aca (0.1.3) unstable; urgency=low

  * modification for kim. Patch by Zakkr.
  
 -- RISKO Gergely <risko@debian.org>  Thu,  1 Mar 2001 21:42:43 +0100

aca (0.1.2) unstable; urgency=low

  * source section modified to libs
  
 -- RISKO Gergely <risko@debian.org>  Fri,  2 Feb 2001 23:07:33 +0100

aca (0.1.1) unstable; urgency=low

  * Initial Release.

 -- RISKO Gergely <risko@debian.org>  Mon, 29 Jan 2001 19:57:53 +0100

Local variables:
mode: debian-changelog
End:
