## aca 0.1.9

=== debian/changelog ===
aca (0.1.9) unstable; urgency=low

  * small fixes (closes: #181809, #181818)

 -- RISKO Gergely <risko@debian.org>  Sat, 15 Mar 2003 14:29:31 +0100

aca (0.1.8) unstable; urgency=low

  * new config.sub, config.guess (closes: #177146)

 -- RISKO Gergely <risko@debian.org>  Fri, 17 Jan 2003 17:59:57 +0100

aca (0.1.7) unstable; urgency=low

  * small cosmetic fixes (in copyright file)

 -- RISKO Gergely <risko@debian.org>  Fri, 17 Jan 2003 14:49:46 +0100
