=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: RISKO Gergely <risko@debian.org>
 Build-Depends: debhelper (>> 2.0.0), libgpmg1-dev [!hurd-i386], libncurses5-dev, gettext
-Standards-Version: 3.2.1
+Standards-Version: 3.5.8.0
 
 Package: libaca-dev
 Section: devel
 Architecture: any
-Depends: libaca0 (= ${Source-Version}), libc6-dev
+Depends: libaca0 (= ${Source-Version}), libc6-dev, libncurses5-dev
 Description: The Advanced nCurses Api
  ACA is a very ease to programming ncurses api, you can simply make
  buttons, menus, choices, file selection, etc. This is the package
