=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

version=0.1
major=0

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/libaca-dev/usr

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_movefiles --sourcedir=debian/libaca-dev -plibaca$(major)             \
	usr/lib/libaca.so.$(major)        \
	usr/lib/libaca.so.$(version)
	dh_installdocs
	dh_installexamples Examples/*
	cp Makeconf $(CURDIR)/debian/libaca-dev/usr/share/doc/libaca-dev/examples
	echo 'TOPDIR=.' >$(CURDIR)/debian/libaca-dev/usr/share/doc/libaca-dev/examples/TOPDIR
	dh_installmanpages
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
