## aca 0.1.10

=== Makefile ===

#
#  Copyright (c) 1998 - 1999, 2001 Karel Zak "Zakkr" <zakkr@zf.jcu.cz>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  $Id: Makefile,v 1.3 2001/01/02 14:16:15 zakkr Exp $
#

TOPDIR =.
include $(TOPDIR)/Makeconf

DIRS_SRC	= po \
		  draw\
		  utils\
		  widgets\
		  char\
		  dialogs


all: obj target 

example: target
	cd Examples;\
	$(MAKE) all || exit 1;\
	cd ..;

target: obj
	cd Share-lib;\
	$(MAKE) all || exit 1;\
	cd ..;

obj: 
	@for dir in ${DIRS_SRC}; do \
		cd $$dir; \
		${MAKE} all || exit 1; \
		cd .. ; \
	done


install: install-lib install-include install-locales
	
install-lib: 
	cd Share-lib;\
	$(MAKE) install || exit 1;\
	cd ..;

install-locales:
	cd po;\
	$(MAKE) install || exit 1;\
	cd ..;

install-include:
	cd include;\
	$(MAKE) install || exit 1;\
	cd ..;

uninstall: uninstall-lib uninstall-include
	
uninstall-lib: 
	cd Share-lib;\
	$(MAKE) uninstall || exit 1;\
	cd ..;

uninstall-include:
	cd include;\
	$(MAKE) uninstall || exit 1;\
	cd ..;

uninstall-locales:
	cd po;\
	$(MAKE) uninstall || exit 1;\
	cd ..;


clean: 
	@for dir in ${DIRS_SRC}; do \
		cd $$dir; \
		${MAKE} clean || exit 1; \
		cd .. ; \
	done
	cd Share-lib;\
	$(MAKE) clean || exit 1;\
	cd ..;
	cd Examples;\
	$(MAKE) clean || exit 1;\
	cd ..;
	$(RM) *~

distclean: clean
	$(RM) Makeconf config.log config.cache config.status config.h
