=== Examples/Makefile ===
include TOPDIR

include $(TOPDIR)/Makeconf

COMPILE 	= $(CC) $(CPPFLAGS) $(CFLAGS) -I $(ACA_INCLUDE) 
COMPILE_LINK 	= $(CC) $(CPPFLAGS) $(CFLAGS) -I $(ACA_INCLUDE) -o $@

LIBS 	+=  -L $(TOPDIR)/Share-lib/ -laca

EXAMPLES 	= edit menu1 buttons dlgs ini_test

###select_view

SRC_EXAMPLES	= $(EXAMPLES:=.c)

OBJS = examples_colors.o

all: $(EXAMPLES) 

$(EXAMPLES): $(OBJS) $(SRC_EXAMPLES)
	$(COMPILE_LINK) $@.c examples_colors.o $(LIBS)

.c.o: $<
	$(COMPILE) -c $<

clean:
	$(RM) *~ *.o core $(EXAMPLES)
