=== Share-lib/Makefile ===

#
#  Copyright (c) 1998 - 1999, 2001 Karel Zak "Zakkr" <zakkr@zf.jcu.cz>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  $Id: Makefile,v 1.3 2001/01/02 14:16:15 zakkr Exp $
#

TOPDIR =..
include $(TOPDIR)/Makeconf

OBJS=	draw.o astr.o colors.o key.o mouse.o utils.o ini_file.o\
     	button.o input.o menu.o radio.o session.o widget_utils.o\
	simple.o file_view.o select_file.o learn_key.o

NAME= $(PACKAGE)
SO_MAJOR_VERSION= 0
SO_MINOR_VERSION= 1


shlib		:= lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION).$(SO_MINOR_VERSION)
LD		:= $(CC)
LDFLAGS_SL	:= -shared -Wl,-soname,$(shlib)

all: lib$(NAME).a $(shlib)

# Rules to build regular and shared libraries

lib$(NAME).a: $(OBJS)
	$(AR) $(AROPT) $@ $^

# Normal case
$(shlib): $(OBJS)
	$(LD) $(LDFLAGS_SL) -o $@ $(OBJS) $(SHLIB_LINK)
# If we're using major and minor versions, then make a symlink to major-version-only.
ifneq ($(shlib), lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION))
	rm -f lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION)
	$(LN_S) $(shlib) lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION)
endif
# Make sure we have a link to a name without any version numbers
ifneq ($(shlib), lib$(NAME)$(DLSUFFIX))
	rm -f lib$(NAME)$(DLSUFFIX)
	$(LN_S) $(shlib) lib$(NAME)$(DLSUFFIX)
endif

##
## INSTALL
##

install: install-lib-shared install-lib-static

install-lib-static: lib$(NAME).a
	$(INSTALL_DATA) $< $(libdir)/lib$(NAME).a

install-lib-shared: $(shlib)
	$(INSTALL_SHLIB) $< $(libdir)/$(shlib)
ifneq ($(shlib), lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION))
	cd $(libdir) && \
	rm -f lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION) && \
	$(LN_S) $(shlib) lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION)
endif
ifneq ($(shlib), lib$(NAME)$(DLSUFFIX))
	cd $(libdir) && \
	rm -f lib$(NAME)$(DLSUFFIX) && \
	$(LN_S) $(shlib) lib$(NAME)$(DLSUFFIX)
endif

##
## UNINSTALL
##

uninstall:
	rm -f $(libdir)/lib$(NAME).a
	rm -f $(libdir)/lib$(NAME)$(DLSUFFIX) \
	$(libdir)/lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION) \
	$(libdir)/lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION).$(SO_MINOR_VERSION)

##
## CLEAN
##

clean-lib:
	rm -f lib$(NAME).a
	rm -f $(shlib) lib$(NAME)$(DLSUFFIX).$(SO_MAJOR_VERSION) lib$(NAME)$(DLSUFFIX)

clean distclean maintainer-clean: clean-lib
	rm -f $(OBJS) *~
