=== char/Makefile ===

TOPDIR =..
include $(TOPDIR)/Makeconf

OBJS =	key.o\
	mouse.o
	   
all: $(OBJS) 

include $(TOPDIR)/Makerule
