=== dialogs/Makefile ===

TOPDIR =..
include $(TOPDIR)/Makeconf

OBJS=  	simple.o\
	file_view.o\
	select_file.o\
	learn_key.o
		
all: $(OBJS) 

include $(TOPDIR)/Makerule
