=== include/Makefile ===

#
#  Copyright (c) 2001 RISKO Gergely <risko@debian.org>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#

TOPDIR =..
include $(TOPDIR)/Makeconf

##
## INSTALL
##

install: install-include

install-include: aca.h aca_widget.h aca_dlg.h
	$(INSTALL_DATA) aca.h $(includedir)
	$(INSTALL_DATA) aca_widget.h $(includedir)
	$(INSTALL_DATA) aca_dlg.h $(includedir)

##
## UNINSTALL
##

uninstall:
	rm -f $(includedir)/aca.h
	rm -f $(includedir)/aca_widget.h
	rm -f $(includedir)/aca_dlg.h
