=== po/Makefile ===

TOPDIR	=..
include $(TOPDIR)/Makeconf

POTFILES	= POTFILES

LANGUAGES	= cs

DIRS		=	../[a-z]*/*.h\
			../[a-z]*/*.c\

# --------- compile ---------

.SUFFIXES: .po .mo 

all: $(PACKAGE).po $(LANGUAGES).mo
	@echo
	
$(PACKAGE).po: pot
	$(XGETTEXT) --default-domain=$(PROGRAMS) --add-comments \
		--keyword=_aca --keyword=Naca_ --files-from=$(POTFILES) -o $(PACKAGE).po

.po.mo: $<
	$(MSGFMT) -v -o $@ $<	

pot:
	ls $(DIRS) > $(POTFILES) 

clean:
	$(RM) *~ $(PACKAGE).po *.mo POTFILES

install:
	@echo Install locale $(locdir)
	$(INSTALL) -d $(locdir)
	@for lang in $(LANGUAGES); do \
		$(INSTALL) -d $(locdir)/$${lang}/LC_MESSAGES/$$file; \
                $(INSTALL) -m $(TEXT_MODE) $${lang}.mo $(locdir)/$${lang}/LC_MESSAGES/${PACKAGE}.mo; \
        done

uninstall:
	@echo Uninstall locale $(locdir)
	@for lang in $(LANGUAGES); do \
                $(RM) $(locdir)/$${lang}/LC_MESSAGES/${PACKAGE}.mo; \
        done
