=== utils/Makefile ===

TOPDIR =..
include $(TOPDIR)/Makeconf

OBJS=	utils.o\
	ini_file.o
		
all: $(OBJS)

include $(TOPDIR)/Makerule
