=== widgets/Makefile ===

TOPDIR =..
include $(TOPDIR)/Makeconf

OBJS=	widget_utils.o\
   	button.o\
	radio.o\
	menu.o\
	input.o\
	session.o
		
all: $(OBJS) 

include $(TOPDIR)/Makerule
