=== debian/changelog ===
aca (0.1.10) unstable; urgency=low

  * cdbsized package
  * description fix (closes: #271379)

 -- RISKO Gergely <risko@debian.org>  Fri, 25 Mar 2005 00:47:04 +0100
