=== debian/control ===
Source: aca
Section: libs
Priority: optional
Maintainer: RISKO Gergely <risko@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.1.0), libgpmg1-dev [!hurd-i386], libncurses5-dev, gettext
Standards-Version: 3.6.1.1

Package: libaca-dev
Section: devel
Architecture: any
Depends: libaca0 (= ${Source-Version}), libc6-dev, libncurses5-dev
Description: The Advanced nCurses API
 ACA is a very ease to programming ncurses API, you can simply make
 buttons, menus, choices, file selection, etc. This is the package
 which contains runtime libraries. If you want to see a great ACA
 application, then please install KIM.

Package: libaca0
Architecture: any
Depends: ${shlibs:Depends}
Description: The Advanced nCurses API -- development files
 This is the files for ACA which are needed to compile binaries
 from sources. There aren't any documentations, only examples yet.
