=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL := yes
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
DEB_MAKE_INSTALL_TARGET := prefix=$(CURDIR)/debian/libaca-dev/usr install
DEB_INSTALL_EXAMPLES_libaca-dev := Examples/*

binary-post-install/libaca0::
	mv debian/libaca-dev/usr/lib/libaca.so.0.1 debian/libaca0/usr/lib
	mv debian/libaca-dev/usr/lib/libaca.so.0 debian/libaca0/usr/lib
