## aca 0.1.10-0.1

=== debian/changelog ===
aca (0.1.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * dialogs/simple.c: Let <errno.h> declare errno.  Thanks to
    Andreas Jochens for the patch.  Closes: #323160.
  * Prevent cdbs from altering build dependencies (disallowed by
    the release policy for etch).

 -- Matej Vela <vela@debian.org>  Tue, 21 Feb 2006 11:16:23 +0100
